support = "Support 	"
poweredBy = "Powered by"
adminPanel = "Go to Admin Panel 	"
copyright = "Copyright 2004-2006 SWsoft, Inc. All Rights Reserved."
startNavigationItem = "Start"
designNavigationItem = "Design"
logout = "Log out "
pagesNavigationItem = "Pages"
editNavigationItem = "Edit"
previewTitle = "Preview"
publishNavigationItem = "Publish"
detailedStatusMessagesTitle = "Detailed status messages"
detailedStatus = "S"
detailedStatusMessage = "Message"
detailedStatusMessageClear = "Clear"
detailedStatusMessageClose = "Close"
detailedStatusMessageView = "View"
detailedStatusInfo = "Information"
detailedStatusWarn = "Warnings"
detailedStatusError = "Errors"
detailedStatusAll = "All messages"
clickHereForDetails = "Click here for details..."
noTrialPlan = "The Plan for trial sites was not found."
sureToLogout = "Are you sure you wish to log out?"
imposibleToGetOrCreatSite = "Cannot create or get the site. Please contact the server administrator."
someSitePropertiesAreIncorrect = "Cannot edit the site. Some site properties are incorrect. Please contact the server administrator."
help = "Help"
